Subject: [imss] Information needed regarding SAN Management via SNMP

From: "Uma Chandrasekaran" <[email-masked]>
Date: 4 Oct 2004 08:51:07 -0000

Hi

I am newbie to SAN. 

I would like to know how many Fibre Channel Devices can be managed via SNMP without Performance degrade. I understand this is a very subjective question. I feel that when we increase the devices (20 switches + 1000 storage devices), SAN Discovery using SNMP degrades. Discovery is still degrades under load. In real time, how many switches + storage devices can be discovered using SAN Management using SNMP. 

Is there any draft or link which provides the performance/scalability parameters or deployment of a generic SAN Management. 

Your response on this would be highly appreciated.

Thanks in Advance.

Regards
Uma Chandrasekaran. 

Subject: Information needed regarding SAN Management via SNMP
From: "Uma Chandrasekaran" <[email-masked]>
To: [email-masked]

Hi

I am newbie to SAN. I would like to know how many Fibre Channel Devices can be managed via SNMP without Performance degrade. 

Is there any draft or link which provides the performance/scalability parameters of a generic SAN Management. 

Your response on this would be highly appreciated.

Thanks in Advance.

Regards
Uma Chandrasekaran.

_______________________________________________
imss mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/imss